[lpopup]
n0=¤ Kanaldakiler
n1=.Oplar $chr(58) $opnick(#,0)::
n2=.Voice $Chr(58) $vnick(#,0)::
n3=.Katılımcı $chr(58) $calc($nick(#,0) - ($opnick(#,0) + $vnick(#,0)))::
n4=.Toplam $chr(58) $nick(#,0)::-
n5=-
n6=¤ $1 Hakkında
n7=.Whois:/w $$1
n8=.Notice:/notice $$1 $$?="Nick'e Gidicek Mesajı Yaz "
n9=.Query:/query $$1
n10=.NickServ Info:/ns info $$1
n11=.Memo Gönder:/ms send $1 $$?="Memo Mesajınızı Giriniz:"
n12=.Ping:/ctcp $$1 PING
n13=.Version:/ctcp $$1 VERSION
n14=-
n15=¤ Notify  
n16=.Ekle:/notify $$1 $?="± Enter The Description ±"
n17=.Sil:/notify -r $$1 | echo  $$1 Removed on Notify List ! 
n18=-
n19=¤ +@ / -@: {
n20=  if ( $1 isop # ) { mode # -o $1 }
n21=  else { mode # +o $1 }
n22=  if ( $2 == $null ) { goto end } 
n23=  if ( $2 isop # ) { mode # -o $2 }
n24=  else { mode # +o $2 }
n25=  if ( $3 == $null ) { goto end }
n26=  if ( $3 isop # ) { mode # -o $3 }
n27=  else { mode # +o $3 }
n28=  :end
n29=}
n30=¤ +v / -v : {
n31=  if ( $1 isvo # ) { mode # -v $1 }
n32=  else { mode # +v $1 }
n33=  if ( $2 == $null ) { goto end } 
n34=  if ( $2 isvo # ) { mode # -v $2 }
n35=  else { mode # +v $2 }
n36=  if ( $3 == $null ) { goto end }
n37=  if ( $3 isvo # ) { mode # -v $3 }
n38=  else { mode # +v $3 }
n39=  if ( $4 == $null ) { goto end }
n40=  if ( $4 isvo # ) { mode # -v $4 }
n41=  else { mode # +v $4 }
n42=  if ( $5 == $null ) { goto end } 
n43=  if ( $5 isvo # ) { mode # -v $5 }
n44=  else { mode # +v $5 }
n45=  if ( $6 == $null ) { goto end }
n46=  if ( $6 isvo # ) { mode # -v $6 }
n47=  else { mode # +v $6 }
n48=  :end
n49=}
n50=¤ -@ / +v:.mode # +v-o $$1 $$1
n51=¤ ChanServ Op / Voice
n52=.+@ / -@: {
n53=  if ( $1 isop # ) { chanserv deop #  $1 }
n54=  else { chanserv op #  $1 }
n55=  if ( $2 == $null ) { goto end } 
n56=  if ( $2 isop # ) { chanserv deop #  $2 }
n57=  else { chanserv op #  $2 }
n58=  if ( $3 == $null ) { goto end }
n59=  if ( $3 isop # ) { chanserv deop #  $3 }
n60=  else { chanserv op #  $3 }
n61=  :end
n62=}
n63=.+v / -v: {
n64=  if ( $1 isvo # ) { chanserv devoice #  $1 }
n65=  else { chanserv voice #  $1 }
n66=  if ( $2 == $null ) { goto end } if ( $2 isvo # ) { chanserv devoice #  $2 }
n67=  else { chanserv voice #  $2 }
n68=  if ( $3 == $null ) { goto end }  if ( $3 isvo # ) { chanserv devoice #  $3 } else { chanserv voice #  $3 }
n69=  :end
n70=}
n71=}
n72=-
n73=¤ Kick:/kick # $$1
n74=¤ Kick (why):/kick # $$1 $$?="Reason:"
n75=¤ Ban:/ban $$1 2
n76=¤ Ban, Kick:/ban $$1 2 |  /kick # $$1
n77=¤ Ban, Kick (why):/ban $$1 2 |  /kick # $$1 $$?="sebepi Yazınız:"

[cpopup]
n0=¤ Kanal modları:/channel
n1=-
n2=¤ Away
n3=..Away ol...:/away $$?="Away Mesajını Yazınız:"
n4=..Awaydan Çık:/away
n5=-
n6=¤ Mesaj
n7=.Op Msg :omsg $$?="Oplara mesaj atmak için Lütfen mesajınızı yazınız ( Op oLmadığınız Yerde Opmsg Gönderemessiniz)"
n8=.Oplara Notice:onotice $$?="Oplara notice atmak için  mesajınızı yazınız".
n9=.Oplara ve Voicelere notice (@/+) :/notice @+ $+ $chan $$?"Oplara ve Voicelere Mesaj atmak için mesajınızı yazınız" 
n10=.Kanala Notice:notice # 12[13 $+ $$?="Bütün kanaLa mesaj atmak için mesajınızı yazınız" $+ 12]
n11=¤ Clear 
n12=.Bütün Modlar Kaldırılsın :/.msg chanserv clear #  modes | /echo -a 4,1 # Kanalında Bütün Modlar kaldırıldı.
n13=.Bütün Banlar Kaldırılsın:/.msg chanserv clear #  bans  | /echo -a 4,1 # Kanalında Bütün Banlar kaldırıldı.
n14=.Bütün Oplar Alınsın :/.msg chanserv clear #  ops  | /echo -a 4,1 # Kanalında Bütün Oplar deop edildi.
n15=.Bütün Voicelar Alınsın :/.msg chanserv clear #  voices  | /echo -a 4,1 # Kanalında Bütün voiceLer alındı.
n16=.Bütün Userlar Atılsın :/.msg chanserv clear #  users   | /echo -a 4,1 # Kanalında Bütün Userler atıldı.
n17=-
n18=¤ Servisler
n19=.&ChanServ
n20=..-
n21=..Kanal Ayarları
n22=...Founder'ı Değiş:/chanserv set $$?="Hangi Kanal:" Founder $$?="Yeni Founder kim olacak?"
n23=...Şifre'yi Değiş:/chanserv set $$?="Hangi Kanal:" Password $$?*="Yeni Şifre'yi girin:"
n24=...Tanım Değiş:/chanserv set $$?="Hangi Kanal:" Desc $$?="Yeni kanal tanımı?"
n25=...Başlık Değiş:/chanserv set $$?="Hangi Kanal:" Topic $$?="Yeni Topic?"
n26=...Url Değiş:/chanserv set $$?="Hangi Kanal:" url $$?="Yeni Url?"
n27=...E-Mail Değiş:/chanserv set $$?="Hangi Kanal:" email $$?="Yeni E-Mail?"
n28=...-
n29=...Topic Hatırlama
n30=....Açık:/chanserv set $$?="Hangi Kanal:" keeptopic on
n31=....Kapalı:/chanserv set $$?="Hangi Kanal:" keeptopic on
n32=...Topic Kilidi
n33=....Açık:/chanserv set $$?="Hangi Kanal:" topiclock on
n34=....Kapalı:/chanserv set $$?="Hangi Kanal:" topiclock off
n35=...Giriş Mesajı
n36=....Açık:/chanserv set $$?="Hangi Kanal:" $iif(heh isin $server,welcome,entrymsg) $$?="ChanServ GirişMesajı"
n37=....Kapalı:/chanserv set $$?="Hangi Kanal:" entrymsg 
n38=...Kısıtlı Op
n39=....Açık:/chanserv set $$?="Hangi Kanal:" secureops on
n40=....Kapalı:/chanserv set $$?="Hangi Kanal:" secureops off
n41=...Kısıtlı Erişim
n42=....Açık:/chanserv set $$?="Hangi Kanal:" restricted on
n43=....Kapalı:/chanserv set $$?="Hangi Kanal:" restricted off
n44=...Leave Ops
n45=....Açık:/chanserv set $$?="Hangi Kanal:" leaveops on
n46=....Kapalı:/chanserv set $$?="Hangi Kanal:" leaveops off 
n47=...Güvenlik
n48=....Açık:/chanserv set $$?="Hangi Kanal:" secure on
n49=....Kapalı:/chanserv set $$?="Hangi Kanal:" secure on
n50=...Gizli
n51=....Açık:/chanserv set $$?="Hangi Kanal:" private on
n52=....Kapalı:/chanserv set $$?="Hangi Kanal:" private off
n53=..Kaydet:/chanserv register $$?="Hangi Kanal:" $?*="Şifre ne olacak?" $$?="Kanal Tanımı?"
n54=..Tanıt:/chanserv identify $$?="Hangi Kanal:" $?*="Kanal şifresini girin:"
n55=..Drop' la:{ $iif($?!=" $$?="Hangi Kanal:" Kanalının Kaydı silinecektir! Emin misiniz?",chanserv drop $$?="Hangi Kanal:" $?="Kanal Şifresi") }
n56=..-
n57=..OP
n58=...Beni Op Yap:/chanserv op $$?="Hangi Kanal:" $me
n59=...Op'umu Al:/chanserv deop $$?="Hangi Kanal:" $me
n60=...-
n61=...Başkasını Op Yap:/chanserv op $$?="Hangi Kanal:" $$?="OP olacak Nick?"
n62=...Başkasının Op'unu Al:/chanserv deop $$?="Hangi Kanal:" $$?="OP u alınacak Nick?"
n63=..Levels
n64=...Auto-Op:/chanserv levels $$?="Hangi Kanal:" set autoop $$?="Seviyeyi Giriniz:"
n65=...Auto-Voice:/chanserv levels $$?="Hangi Kanal:" set autovoice $$?="Seviyeyi Giriniz:"
n66=...Auto-DeOp:/chanserv levels $$?="Hangi Kanal:" set autodeop $$?="Seviyeyi Giriniz:"
n67=...Op-Deop:/chanserv levels $$?="Hangi Kanal:" set opdeop $$?="Seviyeyi Giriniz:"
n68=...No Join:/chanserv levels $$?="Hangi Kanal:" set nojoin $$?="Seviyeyi Giriniz:" 
n69=...UnBan:/chanserv levels $$?="Hangi Kanal:" set unban $$?="Seviyeyi Giriniz:" 
n70=...Access-List:/chanserv levels $$?="Hangi Kanal:" set acc-list $$?="Seviyeyi Giriniz:"
n71=...Access-Change:/chanserv levels $$?="Hangi Kanal:" set acc-change $$?="Seviyeyi Giriniz:"
n72=...Auto-Kick:/chanserv levels $$?="Hangi Kanal:" set akick $$?="Seviyeyi Giriniz:"
n73=...Invite:/chanserv levels $$?="Hangi Kanal:" set invite $$?="Seviyeyi Giriniz:"
n74=...Clear:/chanserv levels $$?="Hangi Kanal:" set clear $$?="Seviyeyi Giriniz:"
n75=...Memo:/chanserv levels $$?="Hangi Kanal:" set memo $$?="Seviyeyi Giriniz:"
n76=...Set:/chanserv levels $$?="Hangi Kanal:" set set $$?="Seviyeyi Giriniz:"
n77=...-
n78=...Listele:/chanserv levels $$?="Hangi Kanal:" list
n79=..Access
n80=...Access Verme
n81=....Özel Seviyede Ver:/chanserv access $$?="Hangi Kanal:" add $$?="Access verilecek Nick?" $$?="Access Seviyesi?"
n82=....-
n83=....Auto Op (5):/chanserv access $$?="Hangi Kanal:" add $$?="Auto-Op Olacak Nick?" 5
n84=....Auto Voice (4):/chanserv access $$?="Hangi Kanal:" add  $$?="Auto-Voice Olacak Nick?" 4
n85=....-
n86=....10 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 10
n87=....50 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 50
n88=....100 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 100
n89=....500 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 500
n90=....1000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 1000
n91=....5000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 5000
n92=....9999 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 9999
n93=...-
n94=...Access Silme:/chanserv access $$?="Hangi Kanal:" del $$?="Access'ı silinecek Nick?"
n95=...Access Listeleme:/chanserv access $$?="Hangi Kanal:" list
n96=..Auto-OP
n97=...Ekleme:/chanserv aop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n98=...Silme:/chanserv aop del $$?="Silinecek Nick?"
n99=...Listeleme:/chanserv aop $$?="Hangi Kanal:" list
n100=..Auto-SOP
n101=...Ekleme:/chanserv sop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n102=...Silme:/chanserv sop del $$?="Silinecek Nick?"
n103=...Listeleme:/chanserv sop $$?="Hangi Kanal:" list
n104=..Auto-Akick
n105=...Ekleme:/chanserv akick $$?="Hangi Kanal:" add $$?="Auto-Kick'e eklenecek Nick?" $$?="Sebep?"
n106=...Silme:/chanserv akick $$?="Hangi Kanal:" del $$?="Auto-Kick'den silinecek Nick?"
n107=...Listeleme:/chanserv akick $$?="Hangi Kanal:" list
n108=..-
n109=..GetPass:/chanserv getpass $$?="Hangi Kanal:"$$?="Kanal?"
n110=..-
n111=..Mass-Kick:/chanserv mkick $$?="Hangi Kanal:"
n112=..Mass-DeOp:/chanserv mdeop $$?="Hangi Kanal:"
n113=..-
n114=..Davet
n115=...Kendim:chanserv invite $$?="Kanal Adı?" $me
n116=...Başkası:/chanserv invite $$?="Kanal Adı?" $$?="Davet edilecek Nick?"
n117=..Ban'ı Aç
n118=...Kendim:chanserv unban $$?="Kanal Adı?" $me
n119=...Hepsi:chanserv unban $$?="Kanal Adı?" *
n120=..Temizle
n121=...Mod ları:/chanserv clear $$?="Hangi Kanal:" modes
n122=...Ban ları:/chanserv clear $$?="Hangi Kanal:" bans
n123=...Op ları:/chanserv clear $$?="Hangi Kanal:" ops
n124=...Voice leri:/chanserv clear $$?="Hangi Kanal:" voices
n125=...Kullanıcıları:/chanserv clear $$?="Hangi Kanal:" users
n126=..-
n127=.&NickServ
n128=..Nick Ayarları
n129=...Şifre Değiştir:nickserv set password $?*="Yeni şifre ne olacak?"
n130=...Url Değiştir:nickserv set url $$?="Yeni Url?"
n131=...E-Mail Değiştir:nickserv set email $$?="Yeni E-Mail?"
n132=....Dil Değiştir:nickserv set language $$?="Dil Kodu? (ör. : 8)"
n133=...E-Mail Göster:nickserv hide email on
n134=...-
n135=...Kill Koruması
n136=....Aktif:/nickserv set kill on
n137=....Kapalı:/nickserv set kill off
n138=....-
n139=....Hızlı:nickserv set kill quick on
n140=...Güvenlik
n141=....Aktif:nickserv set secure on
n142=....Kapalı:nickserv set secure off
n143=...Nick Modları
n144=....+w/-w
n145=....Aktif (+w):/mode $me +w
n146=....Kapalı (-w):/mode $me -w
n147=...+s/-s
n148=....Aktif (+s):/mode $me +s
n149=....Kapalı (-s):/mode $me -s
n150=...+i/-i
n151=....Aktif (+i):/mode $me +i
n152=....Kapalı (-i):/mode $me -i
n153=..-
n154=..Kaydet:/nickserv register $?*="Yeni Nick şifreniz?" $$?="E-Mail? (Ör. : SohbeTm@SohbeTm.com)"
n155=..Tanıt:/nickserv identify $?*="Nick şifreniz?"
n156=..-
n157=..Ghost:nickserv ghost $$?="Ghost edilecek Nick?" $?*="Nick Şifresi"  
n158=...Bırak/Release:nickserv release $$?="Release edilecek Nick?" $?*="Nick Şifresi"
n159=..Tut/Recover:nickserv recover $$?="Recover edilecek Nick?" $?*="Nick Şifresi"
n160=..-
n161=..GetPass:nickserv getpass $?="Nick?"
n162=..-
n163=..Yardım:nickserv help
n164=..Özel Yardım:nickserv help $?="Konu?"
n165=..-
n166=..Ns Info:info $?="Bilgisi öğrenilecek Nick?"
n167=..Nick Listesi:nickserv list $$?="Arama Kriteri"
n168=.&MemoServ
n169=..Gönder:memoserv  send $$?="Mesaj gönderilecek Nick?" $$?="Mesajınızı girin:"
n170=..Okuma
n171=...Son Mesajı Okuma:/memoserv  read last
n172=...-
n173=...1 Numaralı Mesaj:/memoserv  read 1
n174=...2 Numaralı Mesaj:/memoserv  read 2
n175=...3 Numaralı Mesaj:/memoserv  read 3
n176=...4 Numaralı Mesaj:/memoserv  read 4
n177=...5 Numaralı Mesaj:/memoserv  read 5
n178=...-
n179=...Oku:memoserv read $$?="Mesaj numarasını girin:"
n180=...Gönder:memoserv  forward $$?="Mesaj iletilecek Nick?"
n181=..Sil:memoserv del $$?="Silinecek mesaj numarasını girin:"
n182=..-
n183=..Listele:memoserv list
n184=..UnDel:memserv undel $$?="Silinen mesaj numarasını girin:"
n185=..Temizle:memoserv purge
n186=..-
n187=..Genel Yardım:/memoserv help
n188=..Özel Yardım:/memoserv help $$?="Konu?"
n189=.&BotServ
n190=..Botları Listele:bs bot list
n191=..-
n192=..Bot Sok
n193=...BotServ'den:bs assign $$?="Hangi kanal:" $$?="hangi Nick:"
n194=...OperServ'den:os raw : $+ $$?="Hangi Nick:" join $$?="Hangi Kanal:"
n195=..Set Komutları
n196=...DontKickOps
n197=....Aç:bs set $$?="Hangi kanal:" DontKickOps on
n198=....Kapa:bs set $$?="Hangi kanal:" DontKickOps on
n199=....-
n200=....Açıklama:bs help set DontKickOps
n201=...DontKickVoices
n202=....Aç:bs set $$?="Hangi kanal:" DontKickVoices on
n203=....Kapa:bs set $$?="Hangi kanal:" DontKickVoices on
n204=....-
n205=....Açıklama:bs help set DontKickVoices
n206=...Greet
n207=....Aç:bs set $$?="Hangi Kanal:" Greet on
n208=....Kapa:bs set $$?="Hangi Kanal:" Greet off
n209=....-
n210=....Açıklama:bs help set Greet
n211=...Fantasy
n212=....Aç:bs set $$?="Hangi Kanal:" Fantasy on
n213=....Kapa:bs set $$?="Hangi Kanal:" Fantasy off
n214=....-
n215=....Açıklama:bs help set Fantasy 
n216=...Symbiosis
n217=....Aç:bs set $$?="Hangi Kanal:" Symbiosis on
n218=....Kapa:bs set $$?="Hangi Kanal:" Symbiosis off
n219=....-
n220=....Açıklama:bs help set Symbiosis 
n221=....-
n222=....Açıklama:bs help set NoBot 
n223=...Private
n224=....Aç:bs set $$?="Hangi Kanal:" Private on
n225=....Kapa:bs set $$?="Hangi Kanal:" Private off
n226=....-
n227=...Açıklama:bs help set Private 
n228=..Kick Komutları
n229=...Bolds
n230=....Aç:bs set $$?="Hangi Kanal:" set Bolds on
n231=....Kapa:bs set $$?="Hangi Kanal:" set Bolds off
n232=....-
n233=....Açıklama:bs help kick Bolds
n234=...BadWords
n235=....Aç:bs set $$?="Hangi Kanal:" set BadWords on
n236=....Kapa:bs set $$?="Hangi Kanal:" set BadWords off
n237=....-
n238=....Açıklama:bs help kick BadWords
n239=...Caps
n240=....Aç:bs set $$?="Hangi Kanal:" set Caps on
n241=....Kapa:bs set $$?="Hangi Kanal:" set Caps off
n242=....-
n243=....Açıklama:bs help kick Caps
n244=...Colors
n245=....Aç:bs set $$?="Hangi Kanal:" set Colors on
n246=....Kapa:bs set $$?="Hangi Kanal:" set Colors off
n247=....-
n248=....Açıklama:bs help kick Colors
n249=...Flood
n250=....Aç:bs set $$?="Hangi Kanal:" set Flood on
n251=....Kapa:bs set $$?="Hangi Kanal:" set Flood off
n252=....-
n253=....Açıklama:bs help kick Flood
n254=...Repeat
n255=....Aç:bs set $$?="Hangi Kanal:" set Repeat on
n256=....Kapa:bs set $$?="Hangi Kanal:" set Repeat off
n257=....-
n258=....Açıklama:bs help kick Repeat
n259=...Reverses
n260=....Aç:bs set $$?="Hangi Kanal:" set Reverses on
n261=....Kapa:bs set $$?="Hangi Kanal:" set Reverses off
n262=....-
n263=....Açıklama:bs help kick Reverses
n264=...UnderLines
n265=....Aç:bs set $$?="Hangi Kanal:" set UnderLines on
n266=....Kapa:bs set $$?="Hangi Kanal:" set UnderLines off
n267=....-
n268=....Açıklama:bs help kick UnderLines
n269=..Küfür Listesi
n270=...Oluştur:bs badwords $$?="Hangi kanal:" add $$?="Eklenek Küfür'i Girin:"
n271=...Listele:bs badwords $$?="Hangi kanal:" list
n272=...Sil:bs badwords $$?="Hangi kanal:" del $$?="Silinecek Numarayı Girin:"
n273=...Tümünü Sil:bs badwords $$?="Hangi kanal:" clear
n274=...-
n275=...Uygun Küfürleri Yasakla:{ 
n276=  set %badwordsadd $$?="Küfür eklenecek kanalı girin:"
n277=  echo -a Yasaklanacak Küfürler Hazırlanıyor, Lütfen bekleyiniz.
n278=  bsbwdordsadd 
n279=}
n280=-
n281=¤ Internet Adresleri
n282=.SohbeTm:/run http://www.SohbeTm.com
n283=.Arama Siteleri 
n284=..Google:/run http://www.Google.com
n285=..Net Bul:/run http://www.netbul.com 
n286=..Yahoo:/run http://www.yahoo.com 
n287=..Arama:/run http://www.arama.com 
n288=..Altavista:/run http://www.altavista.com 
n289=..Astalavista:/run http://astalavista.box.sk..Superonline:/run http://www.superonline.com
n290=.Gazeteler
n291=..Hürriyet:/run http://www.hurriyet.com.tr 
n292=..Star:/run http://www.stargazete.com 
n293=..Milliyet:/run http://www.milliyet.com.tr 
n294=..Sabah:/run http://www.sabah.com.tr 
n295=..Radikal:/run http://www.radikal.com.tr 
n296=..Aksam:/run http://www.aksam.com.tr 
n297=..Fanatik:/run http://www.fanatik.com.tr 
n298=.E-kart
n299=..Mynet:/run http://ekart.mynet.com 
n300=..Superonline:/run http://ekart.superonline.com 
n301=..Vezzy:/run http://ekart.veezy.com 
n302=.Dergiler 
n303=..PC Net:/run http://www.pcnet.com.tr 
n304=..PC Magazine:/run http://www.pcmagazine.com.tr 
n305=..PC World:/run http://www.pcworld.com.tr 
n306=..Chip:/run http://www.chip.com.tr
n307=.Mail
n308=..Hotmail:/run http://www.hotmail.com
n309=..Yahoo:/run http://www.yahoo.com
n310=..Mynet:/run http://www.Mynet.com.tr
n311=..Mailcom :/run http://www.mail.com
n312=.Cep mesaJ
n313=..Turkcell:/run http://www.Turkcell.com.tr
n314=..Telsim:/run http://www.vodafone.com.tr
n315=..sms.gt.com.ua ( Heryer ):/run http://sms.gt.com.ua
n316=.Yukle
n317=..Download(Türkçe):/run http://www.Download.gen.tr
n318=..Download:/run http://www.Download.com
n319=..Ejder://run http://www.ejder.com
n320=..Superonline:/run http://www.Superonline.com
n321=..Kurtadam :/run http:www.Kurtadam.com.Genel..Sevgisitesi:/run http://www.Sevgilim.com..Superonline:/run http://www.Superonline.com
n322=..Mynet :/run http://www.Mynet.com.tr..Kurtadam :/run http://www.Kurtadam.com..Showtv :/run http://www.Showtv.net
n323=..Yukle :/run http://www.yukle.com
n324=.Oyun ve Eğlence
n325=..Kahkaha:/run http://www.kahkaha.com 
n326=..Hoppala:/run http://www.hoppala.com 
n327=..Curcuna:/run http://curcuna.ourfamily.com 
n328=..Okey :/run http:www.Okey.gen.tr
n329=..Superonline:/run http://www.Superonline.com
n330=..Mynet :/run http://www.Mynet.com.tr
n331=..Showtv :/run http://www.Showtv.net
n332=..Esalak:/run http://www.Esalak.com
n333=..LagaLuga :/run http://www.LagaLuga.com
n334=.Genel
n335=..Sevgisitesi:/run http://www.Sevgilim.com
n336=..Superonline:/run http://www.Superonline.com
n337=..Mynet :/run http://www.Mynet.com.tr
n338=..Kurtadam :/run http://www.Kurtadam.com
n339=..Showtv :/run http://www.Showtv.net
n340=..Ilksayfa :/run http://www.ilksayfa.net
n341=.Radyolar 
n342=..Ritmik Fm:/run http://www.radyoritmik.com 
n343=..Metro FM:/run http://www.metrofm.com.tr 
n344=..Super FM:/run http://www.superfm.com.tr 
n345=..Number One FM:/run http://www.numberone.com.tr 
n346=..Capital Radio:/run http://www.capitalradio.com.tr
n347=.Chat
n348=..SohbeTm.com:/run http://www.SohbeTm.com
n349=..SohbeTm.com:/run http://www.SohbeTm.com
n350=..SohbeTm.com:/run http://www.SohbeTm.com
n351=.Mp3 ve Muzik
n352=..MaxiMp3 (Yabancı) :/run http://www.maxalbums.com
n353=..Mp3Yukle (Türkkçe ve Yabancı) :/run http://mp3yukle.com
n354=..Vitaminic (Yabancı):/run http://www.vitaminic.com
n355=..Elendclub(Yabancı):/run http://www.elendclub.cjb.net
n356=..Muzikalite(Türkçe ve Yabancı):/run http://www.Muzikalite.net
n357=..Musicmas(Yabancı):/run http://www.musicmass.com
n358=-
n359=¤ Programı Kapat:/Exit

[qpopup]
n0=¤ Bu Kim:/uwho $$1
n1=-
n2=¤ Kişisel Bilgiler
n3=.Whois:/whois $$1
n4=.Who  :/who $$1
n5=.SeriPing  :/echo 4 $$1 12şu an4 $me 12tarafından pingleniyor %logo | /ping $$1 || /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | /ping $$1 | 
n6=.DNS:/echo 4 $$1 in 12Dns`si. %vername | /dns $$1
n7=.Version  :/ctcp $$1 version
n8=.Notify Listene Al:/Notify $$1
n9=.Nick Kayıt Bilgisi:/msg nickserv info $1
n10=¤ Ekranı Temizle:/clear
n11=-
n12=¤ Whois:/whois $$1
n13=-
n14=¤ Ignore Et:/.msg $$1 4Ignore edildin. »»» SohbeTm mIRC™ www.SohbeTm.Com ««« | /ignore $$1 1 | /closemsg $$1 
n15=¤ Ignore Kaldır:/ignore -r $$1 1 | /.msg $$1 4Ignoren kaldırıldı. »»» SohbeTm mIRC™ www.SohbeTm.Com «««
n16=-
n17=¤ CTCP
n18=.Ping:/ctcp $$1 ping
n19=.Time:/ctcp $$1 time
n20=.Version:/ctcp $$1 version
n21=¤ DCC
n22=.Send:/dcc send $$1
n23=.Chat:/dcc chat $$1

[bpopup]
n0=« SohbeTm mIRC »
n1=¤ Away
n2=..Away ol...:/away $$?="Away Mesajını Yazınız:"
n3=..Awaydan Çık:/away
n4=-
n5=¤ Mesaj
n6=.Op Msg :omsg $$?="Oplara mesaj atmak için Lütfen mesajınızı yazınız ( Op oLmadığınız Yerde Opmsg Gönderemessiniz)"
n7=.Oplara Notice:onotice $$?="Oplara notice atmak için  mesajınızı yazınız".
n8=.Oplara ve Voicelere notice (@/+) :/notice @+ $+ $chan $$?"Oplara ve Voicelere Mesaj atmak için mesajınızı yazınız" 
n9=.Kanala Notice:notice # 12[13 $+ $$?="Bütün kanaLa mesaj atmak için mesajınızı yazınız" $+ 12]
n10=¤ Clear 
n11=.Bütün Modlar Kaldırılsın :/.msg chanserv clear #  modes | /echo -a 4,1 # Kanalında Bütün Modlar kaldırıldı.
n12=.Bütün Banlar Kaldırılsın:/.msg chanserv clear #  bans  | /echo -a 4,1 # Kanalında Bütün Banlar kaldırıldı.
n13=.Bütün Oplar Alınsın :/.msg chanserv clear #  ops  | /echo -a 4,1 # Kanalında Bütün Oplar deop edildi.
n14=.Bütün Voicelar Alınsın :/.msg chanserv clear #  voices  | /echo -a 4,1 # Kanalında Bütün voiceLer alındı.
n15=.Bütün Userlar Atılsın :/.msg chanserv clear #  users   | /echo -a 4,1 # Kanalında Bütün Userler atıldı.
n16=-
n17=¤ Servisler
n18=.&ChanServ
n19=..-
n20=..Kanal Ayarları
n21=...Founder'ı Değiş:/chanserv set $$?="Hangi Kanal:" Founder $$?="Yeni Founder kim olacak?"
n22=...Şifre'yi Değiş:/chanserv set $$?="Hangi Kanal:" Password $$?*="Yeni Şifre'yi girin:"
n23=...Tanım Değiş:/chanserv set $$?="Hangi Kanal:" Desc $$?="Yeni kanal tanımı?"
n24=...Başlık Değiş:/chanserv set $$?="Hangi Kanal:" Topic $$?="Yeni Topic?"
n25=...Url Değiş:/chanserv set $$?="Hangi Kanal:" url $$?="Yeni Url?"
n26=...E-Mail Değiş:/chanserv set $$?="Hangi Kanal:" email $$?="Yeni E-Mail?"
n27=...-
n28=...Topic Hatırlama
n29=....Açık:/chanserv set $$?="Hangi Kanal:" keeptopic on
n30=....Kapalı:/chanserv set $$?="Hangi Kanal:" keeptopic on
n31=...Topic Kilidi
n32=....Açık:/chanserv set $$?="Hangi Kanal:" topiclock on
n33=....Kapalı:/chanserv set $$?="Hangi Kanal:" topiclock off
n34=...Giriş Mesajı
n35=....Açık:/chanserv set $$?="Hangi Kanal:" $iif(heh isin $server,welcome,entrymsg) $$?="ChanServ GirişMesajı"
n36=....Kapalı:/chanserv set $$?="Hangi Kanal:" entrymsg 
n37=...Kısıtlı Op
n38=....Açık:/chanserv set $$?="Hangi Kanal:" secureops on
n39=....Kapalı:/chanserv set $$?="Hangi Kanal:" secureops off
n40=...Kısıtlı Erişim
n41=....Açık:/chanserv set $$?="Hangi Kanal:" restricted on
n42=....Kapalı:/chanserv set $$?="Hangi Kanal:" restricted off
n43=...Leave Ops
n44=....Açık:/chanserv set $$?="Hangi Kanal:" leaveops on
n45=....Kapalı:/chanserv set $$?="Hangi Kanal:" leaveops off 
n46=...Güvenlik
n47=....Açık:/chanserv set $$?="Hangi Kanal:" secure on
n48=....Kapalı:/chanserv set $$?="Hangi Kanal:" secure on
n49=...Gizli
n50=....Açık:/chanserv set $$?="Hangi Kanal:" private on
n51=....Kapalı:/chanserv set $$?="Hangi Kanal:" private off
n52=..Kaydet:/chanserv register $$?="Hangi Kanal:" $?*="Şifre ne olacak?" $$?="Kanal Tanımı?"
n53=..Tanıt:/chanserv identify $$?="Hangi Kanal:" $?*="Kanal şifresini girin:"
n54=..Drop' la:{ $iif($?!=" $$?="Hangi Kanal:" Kanalının Kaydı silinecektir! Emin misiniz?",chanserv drop $$?="Hangi Kanal:" $?="Kanal Şifresi") }
n55=..-
n56=..OP
n57=...Beni Op Yap:/chanserv op $$?="Hangi Kanal:" $me
n58=...Op'umu Al:/chanserv deop $$?="Hangi Kanal:" $me
n59=...-
n60=...Başkasını Op Yap:/chanserv op $$?="Hangi Kanal:" $$?="OP olacak Nick?"
n61=...Başkasının Op'unu Al:/chanserv deop $$?="Hangi Kanal:" $$?="OP u alınacak Nick?"
n62=..Levels
n63=...Auto-Op:/chanserv levels $$?="Hangi Kanal:" set autoop $$?="Seviyeyi Giriniz:"
n64=...Auto-Voice:/chanserv levels $$?="Hangi Kanal:" set autovoice $$?="Seviyeyi Giriniz:"
n65=...Auto-DeOp:/chanserv levels $$?="Hangi Kanal:" set autodeop $$?="Seviyeyi Giriniz:"
n66=...Op-Deop:/chanserv levels $$?="Hangi Kanal:" set opdeop $$?="Seviyeyi Giriniz:"
n67=...No Join:/chanserv levels $$?="Hangi Kanal:" set nojoin $$?="Seviyeyi Giriniz:" 
n68=...UnBan:/chanserv levels $$?="Hangi Kanal:" set unban $$?="Seviyeyi Giriniz:" 
n69=...Access-List:/chanserv levels $$?="Hangi Kanal:" set acc-list $$?="Seviyeyi Giriniz:"
n70=...Access-Change:/chanserv levels $$?="Hangi Kanal:" set acc-change $$?="Seviyeyi Giriniz:"
n71=...Auto-Kick:/chanserv levels $$?="Hangi Kanal:" set akick $$?="Seviyeyi Giriniz:"
n72=...Invite:/chanserv levels $$?="Hangi Kanal:" set invite $$?="Seviyeyi Giriniz:"
n73=...Clear:/chanserv levels $$?="Hangi Kanal:" set clear $$?="Seviyeyi Giriniz:"
n74=...Memo:/chanserv levels $$?="Hangi Kanal:" set memo $$?="Seviyeyi Giriniz:"
n75=...Set:/chanserv levels $$?="Hangi Kanal:" set set $$?="Seviyeyi Giriniz:"
n76=...-
n77=...Listele:/chanserv levels $$?="Hangi Kanal:" list
n78=..Access
n79=...Access Verme
n80=....Özel Seviyede Ver:/chanserv access $$?="Hangi Kanal:" add $$?="Access verilecek Nick?" $$?="Access Seviyesi?"
n81=....-
n82=....Auto Op (5):/chanserv access $$?="Hangi Kanal:" add $$?="Auto-Op Olacak Nick?" 5
n83=....Auto Voice (4):/chanserv access $$?="Hangi Kanal:" add  $$?="Auto-Voice Olacak Nick?" 4
n84=....-
n85=....10 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 10
n86=....50 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 50
n87=....100 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 100
n88=....500 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 500
n89=....1000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 1000
n90=....5000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 5000
n91=....9999 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 9999
n92=...-
n93=...Access Silme:/chanserv access $$?="Hangi Kanal:" del $$?="Access'ı silinecek Nick?"
n94=...Access Listeleme:/chanserv access $$?="Hangi Kanal:" list
n95=..Auto-OP
n96=...Ekleme:/chanserv aop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n97=...Silme:/chanserv aop del $$?="Silinecek Nick?"
n98=...Listeleme:/chanserv aop $$?="Hangi Kanal:" list
n99=..Auto-SOP
n100=...Ekleme:/chanserv sop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n101=...Silme:/chanserv sop del $$?="Silinecek Nick?"
n102=...Listeleme:/chanserv sop $$?="Hangi Kanal:" list
n103=..Auto-Akick
n104=...Ekleme:/chanserv akick $$?="Hangi Kanal:" add $$?="Auto-Kick'e eklenecek Nick?" $$?="Sebep?"
n105=...Silme:/chanserv akick $$?="Hangi Kanal:" del $$?="Auto-Kick'den silinecek Nick?"
n106=...Listeleme:/chanserv akick $$?="Hangi Kanal:" list
n107=..-
n108=..GetPass:/chanserv getpass $$?="Hangi Kanal:"$$?="Kanal?"
n109=..-
n110=..Mass-Kick:/chanserv mkick $$?="Hangi Kanal:"
n111=..Mass-DeOp:/chanserv mdeop $$?="Hangi Kanal:"
n112=..-
n113=..Davet
n114=...Kendim:chanserv invite $$?="Kanal Adı?" $me
n115=...Başkası:/chanserv invite $$?="Kanal Adı?" $$?="Davet edilecek Nick?"
n116=..Ban'ı Aç
n117=...Kendim:chanserv unban $$?="Kanal Adı?" $me
n118=...Hepsi:chanserv unban $$?="Kanal Adı?" *
n119=..Temizle
n120=...Mod ları:/chanserv clear $$?="Hangi Kanal:" modes
n121=...Ban ları:/chanserv clear $$?="Hangi Kanal:" bans
n122=...Op ları:/chanserv clear $$?="Hangi Kanal:" ops
n123=...Voice leri:/chanserv clear $$?="Hangi Kanal:" voices
n124=...Kullanıcıları:/chanserv clear $$?="Hangi Kanal:" users
n125=..-
n126=.&NickServ
n127=..Nick Ayarları
n128=...Şifre Değiştir:nickserv set password $?*="Yeni şifre ne olacak?"
n129=...Url Değiştir:nickserv set url $$?="Yeni Url?"
n130=...E-Mail Değiştir:nickserv set email $$?="Yeni E-Mail?"
n131=....Dil Değiştir:nickserv set language $$?="Dil Kodu? (ör. : 8)"
n132=...E-Mail Göster:nickserv hide email on
n133=...-
n134=...Kill Koruması
n135=....Aktif:/nickserv set kill on
n136=....Kapalı:/nickserv set kill off
n137=....-
n138=....Hızlı:nickserv set kill quick on
n139=...Güvenlik
n140=....Aktif:nickserv set secure on
n141=....Kapalı:nickserv set secure off
n142=...Nick Modları
n143=....+w/-w
n144=....Aktif (+w):/mode $me +w
n145=....Kapalı (-w):/mode $me -w
n146=...+s/-s
n147=....Aktif (+s):/mode $me +s
n148=....Kapalı (-s):/mode $me -s
n149=...+i/-i
n150=....Aktif (+i):/mode $me +i
n151=....Kapalı (-i):/mode $me -i
n152=..-
n153=..Kaydet:/nickserv register $?*="Yeni Nick şifreniz?" $$?="E-Mail? (Ör. : TekniK@SohbeTm.com)"
n154=..Tanıt:/nickserv identify $?*="Nick şifreniz?"
n155=..-
n156=..Ghost:nickserv ghost $$?="Ghost edilecek Nick?" $?*="Nick Şifresi"  
n157=...Bırak/Release:nickserv release $$?="Release edilecek Nick?" $?*="Nick Şifresi"
n158=..Tut/Recover:nickserv recover $$?="Recover edilecek Nick?" $?*="Nick Şifresi"
n159=..-
n160=..GetPass:nickserv getpass $?="Nick?"
n161=..-
n162=..Yardım:nickserv help
n163=..Özel Yardım:nickserv help $?="Konu?"
n164=..-
n165=..Ns Info:info $?="Bilgisi öğrenilecek Nick?"
n166=..Nick Listesi:nickserv list $$?="Arama Kriteri"
n167=.&MemoServ
n168=..Gönder:memoserv  send $$?="Mesaj gönderilecek Nick?" $$?="Mesajınızı girin:"
n169=..Okuma
n170=...Son Mesajı Okuma:/memoserv  read last
n171=...-
n172=...1 Numaralı Mesaj:/memoserv  read 1
n173=...2 Numaralı Mesaj:/memoserv  read 2
n174=...3 Numaralı Mesaj:/memoserv  read 3
n175=...4 Numaralı Mesaj:/memoserv  read 4
n176=...5 Numaralı Mesaj:/memoserv  read 5
n177=...-
n178=...Oku:memoserv read $$?="Mesaj numarasını girin:"
n179=...Gönder:memoserv  forward $$?="Mesaj iletilecek Nick?"
n180=..Sil:memoserv del $$?="Silinecek mesaj numarasını girin:"
n181=..-
n182=..Listele:memoserv list
n183=..UnDel:memserv undel $$?="Silinen mesaj numarasını girin:"
n184=..Temizle:memoserv purge
n185=..-
n186=..Genel Yardım:/memoserv help
n187=..Özel Yardım:/memoserv help $$?="Konu?"
n188=.&BotServ
n189=..Botları Listele:bs bot list
n190=..-
n191=..Bot Sok
n192=...BotServ'den:bs assign $$?="Hangi kanal:" $$?="hangi Nick:"
n193=...OperServ'den:os raw : $+ $$?="Hangi Nick:" join $$?="Hangi Kanal:"
n194=..Set Komutları
n195=...DontKickOps
n196=....Aç:bs set $$?="Hangi kanal:" DontKickOps on
n197=....Kapa:bs set $$?="Hangi kanal:" DontKickOps on
n198=....-
n199=....Açıklama:bs help set DontKickOps
n200=...DontKickVoices
n201=....Aç:bs set $$?="Hangi kanal:" DontKickVoices on
n202=....Kapa:bs set $$?="Hangi kanal:" DontKickVoices on
n203=....-
n204=....Açıklama:bs help set DontKickVoices
n205=...Greet
n206=....Aç:bs set $$?="Hangi Kanal:" Greet on
n207=....Kapa:bs set $$?="Hangi Kanal:" Greet off
n208=....-
n209=....Açıklama:bs help set Greet
n210=...Fantasy
n211=....Aç:bs set $$?="Hangi Kanal:" Fantasy on
n212=....Kapa:bs set $$?="Hangi Kanal:" Fantasy off
n213=....-
n214=....Açıklama:bs help set Fantasy 
n215=...Symbiosis
n216=....Aç:bs set $$?="Hangi Kanal:" Symbiosis on
n217=....Kapa:bs set $$?="Hangi Kanal:" Symbiosis off
n218=....-
n219=....Açıklama:bs help set Symbiosis 
n220=....-
n221=....Açıklama:bs help set NoBot 
n222=...Private
n223=....Aç:bs set $$?="Hangi Kanal:" Private on
n224=....Kapa:bs set $$?="Hangi Kanal:" Private off
n225=....-
n226=...Açıklama:bs help set Private 
n227=..Kick Komutları
n228=...Bolds
n229=....Aç:bs set $$?="Hangi Kanal:" set Bolds on
n230=....Kapa:bs set $$?="Hangi Kanal:" set Bolds off
n231=....-
n232=....Açıklama:bs help kick Bolds
n233=...BadWords
n234=....Aç:bs set $$?="Hangi Kanal:" set BadWords on
n235=....Kapa:bs set $$?="Hangi Kanal:" set BadWords off
n236=....-
n237=....Açıklama:bs help kick BadWords
n238=...Caps
n239=....Aç:bs set $$?="Hangi Kanal:" set Caps on
n240=....Kapa:bs set $$?="Hangi Kanal:" set Caps off
n241=....-
n242=....Açıklama:bs help kick Caps
n243=...Colors
n244=....Aç:bs set $$?="Hangi Kanal:" set Colors on
n245=....Kapa:bs set $$?="Hangi Kanal:" set Colors off
n246=....-
n247=....Açıklama:bs help kick Colors
n248=...Flood
n249=....Aç:bs set $$?="Hangi Kanal:" set Flood on
n250=....Kapa:bs set $$?="Hangi Kanal:" set Flood off
n251=....-
n252=....Açıklama:bs help kick Flood
n253=...Repeat
n254=....Aç:bs set $$?="Hangi Kanal:" set Repeat on
n255=....Kapa:bs set $$?="Hangi Kanal:" set Repeat off
n256=....-
n257=....Açıklama:bs help kick Repeat
n258=...Reverses
n259=....Aç:bs set $$?="Hangi Kanal:" set Reverses on
n260=....Kapa:bs set $$?="Hangi Kanal:" set Reverses off
n261=....-
n262=....Açıklama:bs help kick Reverses
n263=...UnderLines
n264=....Aç:bs set $$?="Hangi Kanal:" set UnderLines on
n265=....Kapa:bs set $$?="Hangi Kanal:" set UnderLines off
n266=....-
n267=....Açıklama:bs help kick UnderLines
n268=..Küfür Listesi
n269=...Oluştur:bs badwords $$?="Hangi kanal:" add $$?="Eklenek Küfür'i Girin:"
n270=...Listele:bs badwords $$?="Hangi kanal:" list
n271=...Sil:bs badwords $$?="Hangi kanal:" del $$?="Silinecek Numarayı Girin:"
n272=...Tümünü Sil:bs badwords $$?="Hangi kanal:" clear
n273=...-
n274=...Uygun Küfürleri Yasakla:{ 
n275=  set %badwordsadd $$?="Küfür eklenecek kanalı girin:"
n276=  echo -a Yasaklanacak Küfürler Hazırlanıyor, Lütfen bekleyiniz.
n277=  bsbwdordsadd 
n278=}
n279=-
n280=¤ Serverlar
n281=.SohbeTm.Com :/server irc.SohbeTm.Com 
n282=.SohbeTm:/server irc.SohbeTm.Com 
n283=.SohbeTm:/server irc.SohbeTm.Com 
n284=¤ Internet Adresleri
n285=.SohbeTm:/run http://www.SohbeTm.Com 
n286=.SohbeTm.Com:/run http://www.SohbeTm.Com 
n287=Arama Siteleri 
n288=..Google:/run http://www.Google.com
n289=..Net Bul:/run http://www.netbul.com 
n290=..Yahoo:/run http://www.yahoo.com
n291=..Arama:/run http://www.arama.com 
n292=..Altavista:/run http://www.altavista.com 
n293=..Superonline:/run http://www.superonline.com
n294=.Gazeteler
n295=..Hürriyet:/run http://www.hurriyet.com.tr 
n296=..Star:/run http://www.stargazete.com 
n297=..Milliyet:/run http://www.milliyet.com.tr 
n298=..Sabah:/run http://www.sabah.com.tr 
n299=..Radikal:/run http://www.radikal.com.tr 
n300=..Aksam:/run http://www.aksam.com.tr 
n301=..Fanatik:/run http://www.fanatik.com.tr 
n302=.E-kart
n303=..Mynet:/run http://ekart.mynet.com 
n304=..Superonline:/run http://ekart.superonline.com 
n305=..Vezzy:/run http://ekart.veezy.com 
n306=.Dergiler 
n307=..PC Net:/run http://www.pcnet.com.tr 
n308=..PC Magazine:/run http://www.pcmagazine.com.tr 
n309=..PC World:/run http://www.pcworld.com.tr 
n310=..Chip:/run http://www.chip.com.tr
n311=.Mail
n312=..Hotmail:/run http://www.hotmail.com
n313=..Yahoo:/run http://www.yahoo.com
n314=..Mynet:/run http://www.Mynet.com.tr
n315=..Mailcom :/run http://www.mail.com
n316=.Cep mesaJ
n317=..Turkcell:/run http://www.Turkcell.com.tr
n318=..Telsim:/run http://www.Telsim.com.tr
n319=..sms.gt.com.ua ( Heryer ):/run http://sms.gt.com.ua
n320=.Yukle
n321=..Download(Türkçe):/run http://www.Download.gen.tr
n322=..Download:/run http://www.Download.com
n323=..Ejder://run http://www.ejder.com
n324=..Superonline:/run http://www.Superonline.com
n325=..Kurtadam :/run http:www.Kurtadam.com.Genel..Sevgisitesi:/run http://www.Sevgilim.com..Superonline:/run http://www.Superonline.com
n326=..Mynet :/run http://www.Mynet.com.tr..Kurtadam :/run http://www.Kurtadam.com..Showtv :/run http://www.Showtv.net
n327=..Yukle :/run http://www.yukle.com
n328=.Oyun ve Eğlence
n329=..Kahkaha:/run http://www.kahkaha.com 
n330=..Hoppala:/run http://www.hoppala.com 
n331=..Curcuna:/run http://curcuna.ourfamily.com 
n332=..Okey :/run http:www.Okey.gen.tr
n333=..Superonline:/run http://www.Superonline.com
n334=..Mynet :/run http://www.Mynet.com.tr
n335=..Showtv :/run http://www.Showtv.net
n336=..Esalak:/run http://www.Esalak.com
n337=..LagaLuga :/run http://www.LagaLuga.com
n338=.Genel
n339=..Sevgisitesi:/run http://www.Sevgilim.com
n340=..Superonline:/run http://www.Superonline.com
n341=..Mynet :/run http://www.Mynet.com.tr
n342=..Kurtadam :/run http://www.Kurtadam.com
n343=..Showtv :/run http://www.Showtv.net
n344=..Ilksayfa :/run http://www.ilksayfa.net
n345=.Radyolar 
n346=..Power FM:/run http://www.powerfm.com.tr 
n347=..Metro FM:/run http://www.metrofm.com.tr 
n348=..Super FM:/run http://www.superfm.com.tr 
n349=..Number One FM:/run http://www.numberone.com.tr 
n350=..Capital Radio:/run http://www.capitalradio.com.tr
n351=.Chat
n352=..SohbeTm:/run http://www.SohbeTm.Com 
n353=..SohbeTm:/run http://www.SohbeTm.Com 
n354=.Mp3 ve Muzik
n355=..MaxiMp3 (Yabancı) :/run http://www.maxalbums.com
n356=..Mp3Yukle (Türkkçe ve Yabancı) :/run http://mp3yukle.com
n357=..Vitaminic (Yabancı):/run http://www.vitaminic.com
n358=..Elendclub(Yabancı):/run http://www.elendclub.cjb.net
n359=..Muzikalite(Türkçe ve Yabancı):/run http://www.Muzikalite.net
n360=..Musicmas(Yabancı):/run http://www.musicmass.com
n361=-
n362=¤ IRC den Çık :/quit 4SohbeTm mIRC - www.SohbeTm.Com 
n363=¤ Programı Kapat:/Exit

[mpopup]
n0=¤ Bağlantı:dialog -m start start
n1=-
n2=¤ Server
n3=.Kullanıcı Sayısı:/lusers
n4=.Günün Mesajı:/motd
n5=.Zaman:/time
n6=.Operler:/ircops
n7=-
n8=¤ Away
n9=..Away ol...:/away $$?="Away Mesajına Giriniz:"
n10=..Awaydan Çık:/away
n11=-
n12=¤ Kanalları Listele:/list
n13=¤ Serverlar
n14=.SohbeTm:/server irc.SohbeTm.Com 
n15=-
n16=¤ Servisler
n17=.&ChanServ
n18=..-
n19=..Kanal Ayarları
n20=...Founder'ı Değiş:/chanserv set $$?="Hangi Kanal:" Founder $$?="Yeni Founder kim olacak?"
n21=...Şifre'yi Değiş:/chanserv set $$?="Hangi Kanal:" Password $$?*="Yeni Şifre'yi girin:"
n22=...Tanım Değiş:/chanserv set $$?="Hangi Kanal:" Desc $$?="Yeni kanal tanımı?"
n23=...Başlık Değiş:/chanserv set $$?="Hangi Kanal:" Topic $$?="Yeni Topic?"
n24=...Url Değiş:/chanserv set $$?="Hangi Kanal:" url $$?="Yeni Url?"
n25=...E-Mail Değiş:/chanserv set $$?="Hangi Kanal:" email $$?="Yeni E-Mail?"
n26=...-
n27=...Topic Hatırlama
n28=....Açık:/chanserv set $$?="Hangi Kanal:" keeptopic on
n29=....Kapalı:/chanserv set $$?="Hangi Kanal:" keeptopic on
n30=...Topic Kilidi
n31=....Açık:/chanserv set $$?="Hangi Kanal:" topiclock on
n32=....Kapalı:/chanserv set $$?="Hangi Kanal:" topiclock off
n33=...Giriş Mesajı
n34=....Açık:/chanserv set $$?="Hangi Kanal:" $iif(heh isin $server,welcome,entrymsg) $$?="ChanServ GirişMesajı"
n35=....Kapalı:/chanserv set $$?="Hangi Kanal:" entrymsg 
n36=...Kısıtlı Op
n37=....Açık:/chanserv set $$?="Hangi Kanal:" secureops on
n38=....Kapalı:/chanserv set $$?="Hangi Kanal:" secureops off
n39=...Kısıtlı Erişim
n40=....Açık:/chanserv set $$?="Hangi Kanal:" restricted on
n41=....Kapalı:/chanserv set $$?="Hangi Kanal:" restricted off
n42=...Leave Ops
n43=....Açık:/chanserv set $$?="Hangi Kanal:" leaveops on
n44=....Kapalı:/chanserv set $$?="Hangi Kanal:" leaveops off 
n45=...Güvenlik
n46=....Açık:/chanserv set $$?="Hangi Kanal:" secure on
n47=....Kapalı:/chanserv set $$?="Hangi Kanal:" secure on
n48=...Gizli
n49=....Açık:/chanserv set $$?="Hangi Kanal:" private on
n50=....Kapalı:/chanserv set $$?="Hangi Kanal:" private off
n51=..Kaydet:/chanserv register $$?="Hangi Kanal:" $?*="Şifre ne olacak?" $$?="Kanal Tanımı?"
n52=..Tanıt:/chanserv identify $$?="Hangi Kanal:" $?*="Kanal şifresini girin:"
n53=..Drop' la:{ $iif($?!=" $$?="Hangi Kanal:" Kanalının Kaydı silinecektir! Emin misiniz?",chanserv drop $$?="Hangi Kanal:" $?="Kanal Şifresi") }
n54=..-
n55=..OP
n56=...Beni Op Yap:/chanserv op $$?="Hangi Kanal:" $me
n57=...Op'umu Al:/chanserv deop $$?="Hangi Kanal:" $me
n58=...-
n59=...Başkasını Op Yap:/chanserv op $$?="Hangi Kanal:" $$?="OP olacak Nick?"
n60=...Başkasının Op'unu Al:/chanserv deop $$?="Hangi Kanal:" $$?="OP u alınacak Nick?"
n61=..Levels
n62=...Auto-Op:/chanserv levels $$?="Hangi Kanal:" set autoop $$?="Seviyeyi Giriniz:"
n63=...Auto-Voice:/chanserv levels $$?="Hangi Kanal:" set autovoice $$?="Seviyeyi Giriniz:"
n64=...Auto-DeOp:/chanserv levels $$?="Hangi Kanal:" set autodeop $$?="Seviyeyi Giriniz:"
n65=...Op-Deop:/chanserv levels $$?="Hangi Kanal:" set opdeop $$?="Seviyeyi Giriniz:"
n66=...No Join:/chanserv levels $$?="Hangi Kanal:" set nojoin $$?="Seviyeyi Giriniz:" 
n67=...UnBan:/chanserv levels $$?="Hangi Kanal:" set unban $$?="Seviyeyi Giriniz:" 
n68=...Access-List:/chanserv levels $$?="Hangi Kanal:" set acc-list $$?="Seviyeyi Giriniz:"
n69=...Access-Change:/chanserv levels $$?="Hangi Kanal:" set acc-change $$?="Seviyeyi Giriniz:"
n70=...Auto-Kick:/chanserv levels $$?="Hangi Kanal:" set akick $$?="Seviyeyi Giriniz:"
n71=...Invite:/chanserv levels $$?="Hangi Kanal:" set invite $$?="Seviyeyi Giriniz:"
n72=...Clear:/chanserv levels $$?="Hangi Kanal:" set clear $$?="Seviyeyi Giriniz:"
n73=...Memo:/chanserv levels $$?="Hangi Kanal:" set memo $$?="Seviyeyi Giriniz:"
n74=...Set:/chanserv levels $$?="Hangi Kanal:" set set $$?="Seviyeyi Giriniz:"
n75=...-
n76=...Listele:/chanserv levels $$?="Hangi Kanal:" list
n77=..Access
n78=...Access Verme
n79=....Özel Seviyede Ver:/chanserv access $$?="Hangi Kanal:" add $$?="Access verilecek Nick?" $$?="Access Seviyesi?"
n80=....-
n81=....Auto Op (5):/chanserv access $$?="Hangi Kanal:" add $$?="Auto-Op Olacak Nick?" 5
n82=....Auto Voice (4):/chanserv access $$?="Hangi Kanal:" add  $$?="Auto-Voice Olacak Nick?" 4
n83=....-
n84=....10 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 10
n85=....50 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 50
n86=....100 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 100
n87=....500 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 500
n88=....1000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 1000
n89=....5000 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 5000
n90=....9999 Seviyesinde:/chanserv access $$?="Hangi Kanal:" add $$?="Access Verilecek NICK?" 9999
n91=...-
n92=...Access Silme:/chanserv access $$?="Hangi Kanal:" del $$?="Access'ı silinecek Nick?"
n93=...Access Listeleme:/chanserv access $$?="Hangi Kanal:" list
n94=..Auto-OP
n95=...Ekleme:/chanserv aop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n96=...Silme:/chanserv aop del $$?="Silinecek Nick?"
n97=...Listeleme:/chanserv aop $$?="Hangi Kanal:" list
n98=..Auto-SOP
n99=...Ekleme:/chanserv sop $$?="Hangi Kanal:" add $$?="Eklenecek Nick?"
n100=...Silme:/chanserv sop del $$?="Silinecek Nick?"
n101=...Listeleme:/chanserv sop $$?="Hangi Kanal:" list
n102=..Auto-Akick
n103=...Ekleme:/chanserv akick $$?="Hangi Kanal:" add $$?="Auto-Kick'e eklenecek Nick?" $$?="Sebep?"
n104=...Silme:/chanserv akick $$?="Hangi Kanal:" del $$?="Auto-Kick'den silinecek Nick?"
n105=...Listeleme:/chanserv akick $$?="Hangi Kanal:" list
n106=..-
n107=..GetPass:/chanserv getpass $$?="Hangi Kanal:"$$?="Kanal?"
n108=..-
n109=..Mass-Kick:/chanserv mkick $$?="Hangi Kanal:"
n110=..Mass-DeOp:/chanserv mdeop $$?="Hangi Kanal:"
n111=..-
n112=..Davet
n113=...Kendim:chanserv invite $$?="Kanal Adı?" $me
n114=...Başkası:/chanserv invite $$?="Kanal Adı?" $$?="Davet edilecek Nick?"
n115=..Ban'ı Aç
n116=...Kendim:chanserv unban $$?="Kanal Adı?" $me
n117=...Hepsi:chanserv unban $$?="Kanal Adı?" *
n118=..Temizle
n119=...Mod ları:/chanserv clear $$?="Hangi Kanal:" modes
n120=...Ban ları:/chanserv clear $$?="Hangi Kanal:" bans
n121=...Op ları:/chanserv clear $$?="Hangi Kanal:" ops
n122=...Voice leri:/chanserv clear $$?="Hangi Kanal:" voices
n123=...Kullanıcıları:/chanserv clear $$?="Hangi Kanal:" users
n124=..-
n125=.&NickServ
n126=..Nick Ayarları
n127=...Şifre Değiştir:nickserv set password $?*="Yeni şifre ne olacak?"
n128=...Url Değiştir:nickserv set url $$?="Yeni Url?"
n129=...E-Mail Değiştir:nickserv set email $$?="Yeni E-Mail?"
n130=....Dil Değiştir:nickserv set language $$?="Dil Kodu? (ör. : 8)"
n131=...E-Mail Göster:nickserv hide email on
n132=...-
n133=...Kill Koruması
n134=....Aktif:/nickserv set kill on
n135=....Kapalı:/nickserv set kill off
n136=....-
n137=....Hızlı:nickserv set kill quick on
n138=...Güvenlik
n139=....Aktif:nickserv set secure on
n140=....Kapalı:nickserv set secure off
n141=...Nick Modları
n142=....+w/-w
n143=....Aktif (+w):/mode $me +w
n144=....Kapalı (-w):/mode $me -w
n145=...+s/-s
n146=....Aktif (+s):/mode $me +s
n147=....Kapalı (-s):/mode $me -s
n148=...+i/-i
n149=....Aktif (+i):/mode $me +i
n150=....Kapalı (-i):/mode $me -i
n151=..-
n152=..Kaydet:/nickserv register $?*="Yeni Nick şifreniz?" $$?="E-Mail? (Ör. : SohbeTm2012@SohbeTm.net)"
n153=..Tanıt:/nickserv identify $?*="Nick şifreniz?"
n154=..-
n155=..Ghost:nickserv ghost $$?="Ghost edilecek Nick?" $?*="Nick Şifresi"  
n156=...Bırak/Release:nickserv release $$?="Release edilecek Nick?" $?*="Nick Şifresi"
n157=..Tut/Recover:nickserv recover $$?="Recover edilecek Nick?" $?*="Nick Şifresi"
n158=..-
n159=..GetPass:nickserv getpass $?="Nick?"
n160=..-
n161=..Yardım:nickserv help
n162=..Özel Yardım:nickserv help $?="Konu?"
n163=..-
n164=..Ns Info:info $?="Bilgisi öğrenilecek Nick?"
n165=..Nick Listesi:nickserv list $$?="Arama Kriteri"
n166=.&MemoServ
n167=..Gönder:memoserv  send $$?="Mesaj gönderilecek Nick?" $$?="Mesajınızı girin:"
n168=..Okuma
n169=...Son Mesajı Okuma:/memoserv  read last
n170=...-
n171=...1 Numaralı Mesaj:/memoserv  read 1
n172=...2 Numaralı Mesaj:/memoserv  read 2
n173=...3 Numaralı Mesaj:/memoserv  read 3
n174=...4 Numaralı Mesaj:/memoserv  read 4
n175=...5 Numaralı Mesaj:/memoserv  read 5
n176=...-
n177=...Oku:memoserv read $$?="Mesaj numarasını girin:"
n178=...Gönder:memoserv  forward $$?="Mesaj iletilecek Nick?"
n179=..Sil:memoserv del $$?="Silinecek mesaj numarasını girin:"
n180=..-
n181=..Listele:memoserv list
n182=..UnDel:memserv undel $$?="Silinen mesaj numarasını girin:"
n183=..Temizle:memoserv purge
n184=..-
n185=..Genel Yardım:/memoserv help
n186=..Özel Yardım:/memoserv help $$?="Konu?"
n187=.&BotServ
n188=..Botları Listele:bs bot list
n189=..-
n190=..Bot Sok
n191=...BotServ'den:bs assign $$?="Hangi kanal:" $$?="hangi Nick:"
n192=...OperServ'den:os raw : $+ $$?="Hangi Nick:" join $$?="Hangi Kanal:"
n193=..Set Komutları
n194=...DontKickOps
n195=....Aç:bs set $$?="Hangi kanal:" DontKickOps on
n196=....Kapa:bs set $$?="Hangi kanal:" DontKickOps on
n197=....-
n198=....Açıklama:bs help set DontKickOps
n199=...DontKickVoices
n200=....Aç:bs set $$?="Hangi kanal:" DontKickVoices on
n201=....Kapa:bs set $$?="Hangi kanal:" DontKickVoices on
n202=....-
n203=....Açıklama:bs help set DontKickVoices
n204=...Greet
n205=....Aç:bs set $$?="Hangi Kanal:" Greet on
n206=....Kapa:bs set $$?="Hangi Kanal:" Greet off
n207=....-
n208=....Açıklama:bs help set Greet
n209=...Fantasy
n210=....Aç:bs set $$?="Hangi Kanal:" Fantasy on
n211=....Kapa:bs set $$?="Hangi Kanal:" Fantasy off
n212=....-
n213=....Açıklama:bs help set Fantasy 
n214=...Symbiosis
n215=....Aç:bs set $$?="Hangi Kanal:" Symbiosis on
n216=....Kapa:bs set $$?="Hangi Kanal:" Symbiosis off
n217=....-
n218=....Açıklama:bs help set Symbiosis 
n219=....-
n220=....Açıklama:bs help set NoBot 
n221=...Private
n222=....Aç:bs set $$?="Hangi Kanal:" Private on
n223=....Kapa:bs set $$?="Hangi Kanal:" Private off
n224=....-
n225=...Açıklama:bs help set Private 
n226=..Kick Komutları
n227=...Bolds
n228=....Aç:bs set $$?="Hangi Kanal:" set Bolds on
n229=....Kapa:bs set $$?="Hangi Kanal:" set Bolds off
n230=....-
n231=....Açıklama:bs help kick Bolds
n232=...BadWords
n233=....Aç:bs set $$?="Hangi Kanal:" set BadWords on
n234=....Kapa:bs set $$?="Hangi Kanal:" set BadWords off
n235=....-
n236=....Açıklama:bs help kick BadWords
n237=...Caps
n238=....Aç:bs set $$?="Hangi Kanal:" set Caps on
n239=....Kapa:bs set $$?="Hangi Kanal:" set Caps off
n240=....-
n241=....Açıklama:bs help kick Caps
n242=...Colors
n243=....Aç:bs set $$?="Hangi Kanal:" set Colors on
n244=....Kapa:bs set $$?="Hangi Kanal:" set Colors off
n245=....-
n246=....Açıklama:bs help kick Colors
n247=...Flood
n248=....Aç:bs set $$?="Hangi Kanal:" set Flood on
n249=....Kapa:bs set $$?="Hangi Kanal:" set Flood off
n250=....-
n251=....Açıklama:bs help kick Flood
n252=...Repeat
n253=....Aç:bs set $$?="Hangi Kanal:" set Repeat on
n254=....Kapa:bs set $$?="Hangi Kanal:" set Repeat off
n255=....-
n256=....Açıklama:bs help kick Repeat
n257=...Reverses
n258=....Aç:bs set $$?="Hangi Kanal:" set Reverses on
n259=....Kapa:bs set $$?="Hangi Kanal:" set Reverses off
n260=....-
n261=....Açıklama:bs help kick Reverses
n262=...UnderLines
n263=....Aç:bs set $$?="Hangi Kanal:" set UnderLines on
n264=....Kapa:bs set $$?="Hangi Kanal:" set UnderLines off
n265=....-
n266=....Açıklama:bs help kick UnderLines
n267=..Küfür Listesi
n268=...Oluştur:bs badwords $$?="Hangi kanal:" add $$?="Eklenek Küfür'i Girin:"
n269=...Listele:bs badwords $$?="Hangi kanal:" list
n270=...Sil:bs badwords $$?="Hangi kanal:" del $$?="Silinecek Numarayı Girin:"
n271=...Tümünü Sil:bs badwords $$?="Hangi kanal:" clear
n272=...-
n273=...Uygun Küfürleri Yasakla:{ 
n274=  set %badwordsadd $$?="Küfür eklenecek kanalı girin:"
n275=  echo -a Yasaklanacak Küfürler Hazırlanıyor, Lütfen bekleyiniz.
n276=  bsbwdordsadd 
n277=}
n278=-
n279=¤ Not al:/run notepad.exe notes.tx
n280=¤ IRC den Çık:/quit 4SohbeTm mIRC - www.SohbeTm.Com 
n281=¤ Programı Kapat:/exit
